Drupal Mobile Tools Module Multiple Unspecified HTML Injection Vulnerabilities

Bugtraq ID: 53734
Class: Input Validation Error
CVE: CVE-2012-2717
Remote: Yes
Local: No
Published: May 30 2012 12:00AM
Updated: Aug 07 2012 08:52PM
Credit: Justin Klein Keane
Vulnerable: Drupal Mobile Tools 6.X-2.2
Drupal Mobile Tools 6.X-2.0
Not Vulnerable: Drupal Mobile Tools 6.X-2.3


 

Privacy Statement
Copyright 2010, SecurityFocus